/*
// ltw_style.css
// $Id: ltw_style.css 5 2006-03-12 08:15:51Z mootinator $
// 
// ltwCalendar Style Sheet 
*/
a.prevnext:link {color: #FFFFFF; font-size: 11px; text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
a.prevnext:visited {color: #FFFFFF; font-size: 11px; text-decoration:none}
a.prevnext:hover {color: #FFFFFF; font-size: 11px; text-decoration:underline}
a.prevnext:active {color: #FFFFFF; font-size: 11px; text-decoration:none}

a.day:link {color: black; font-size: 11px; text-decoration:underline}
a.day:visited {color: black; font-size: 11px; text-decoration:underline}
a.day:hover {color: red; font-size: 11px; text-decoration:underline}
a.day:active {color: black; font-size: 11px; text-decoration:underline}

a.event:link {color: #39A64B; font-size: 10px; text-decoration:none; background-color:#D7EDC9; display: block;border: 1px solid #D7EDC9;height:19px;width:19px; }
a.event:visited {color: #39A64B; font-size: 10px; text-decoration:none;background-color:#D7EDC9; display: block;border: 1px solid #D7EDC9;height:19px;width:19px;}
a.event:hover {color: #39A64B; font-size: 10px; text-decoration:underline;background-color:#BBE0A3; display: block;border: 1px solid #BBE0A3;height:19px;width:19px;}
a.event:active {color: #39A64B; font-size: 10px; text-decoration:none;background-color:#D7EDC9; display: block;border: 1px solid #D7EDC9;height:19px;width:19px;}


a.todayEvent:link {color: #39A64B; font-size: 10px; text-decoration:none; background-color:#D7EDC9; display: block;border: 1px solid #39A64B;height:19px;width:19px; }
a.todayEvent:visited {color: #39A64B; font-size: 10px; text-decoration:none;background-color:#D7EDC9; display: block;border: 1px solid #39A64B;height:19px;width:19px;}
a.todayEvent:hover {color: #39A64B; font-size: 10px; text-decoration:underline;background-color:#BBE0A3; display: block;border: 1px solid #39A64B;height:19px;width:19px;}
a.todayEvent:active {color: #39A64B; font-size: 10px; text-decoration:none;background-color:#D7EDC9; display: block;border: 1px solid #39A64B;height:19px;width:19px;}

a.admin:link {color: #FFFFFF; font-size: 10px; text-decoration:none}
a.admin:visited {color: #FFFFFF; font-size: 10px; text-decoration:none}
a.admin:hover {color: #FFFFFF; font-size: 10px; text-decoration:underline}
a.admin:active {color: #FFFFFF; font-size: 10px; text-decoration:none}

table.cal {
height: 20px;
border-style: none;
font-family: Arial, Helvetica, sans-serif;
border:1px solid #39A64B;
width:100%;
height:100%;
}

.caption {
color: #ffffff;
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}

.thead {
color:white;
background-color: #39A64B;
font-size: 11px;
font-weight: bold;
}

td.cal {
background-color: #FFFFFF;
text-align: left;
vertical-align: top
}

tfoot.cal {
color:black;
background-color: #39A64B;
font-size: 11px;
text-align: left
}

ul.cal {
margin: 0px;
list-style-position: inside;
}

.cal-admin-link {
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.today{
	border: 1px solid #39A64B;
	font-size:10px;
	height:19px;width:19px;
}

.normalDay{
	border: 1px solid #FFFFFF;
	font-size:10px;
}

body{
	margin:0px;
width:100%;
height:100%;
	}